--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This is the same as map but doesn't register the new command as an alternative name for the plugin.
full_name: Irc::Bot::Plugins::BotModule#map!
is_singleton: false
name: map!
params: " map!(template, options)\n"
visibility: public
